"IDS_CANCEL" = "Batalkan";
"IDS_CONTINUE" = "Lanjutkan";
"IDS_EULA_ACCEPT_CHECKBOX" = "Saya menerima EULA dan DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Bantu kami meningkatkan aplikasi dengan melaporkan masalah tersebut.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Saya menyetujui pemrosesan dan penggunaan data pribadi saya untuk tujuan pemasaran sebagaimana dijelaskan dalam Kebijakan Privasi.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Saya menyetujui transfer internasional data pribadi saya sebagaimana dijelaskan dalam Kebijakan Privasi.";
"IDS_EULA_ACCEPT_HINT" = "Untuk melanjutkan, harap baca dan setujui perjanjian.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Kebijakan Privasi";
"IDS_EULA_SHOW_DPA" = "Tampilkan DPA...";
"IDS_EULA_SHOW_EULA" = "Tampilkan EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
